Почему я получаю "расположение папки" ошибка при попытке открыть файлы с помощью тире или Синапс?

За последние несколько дней, я столкнулся с ошибкой при попытке открыть файлы через тире единства, Синапс, или даже гнома инструмент поиска.

Этих методов позволит мне запустить приложения и папки, но не файлы в любое время, включая mp3, формате doc, ODT и txt для. При любом способе, те же результаты диалога об ошибке: "расположение папки". Я что-нибудь могу сделать, чтобы исправить это, или это ошибка в Нэтти, которая еще не исправлена?

+350
Esteban Varela 30 дек. 2017 г., 16:31:04
15 ответов

Если в списке загрузки говорит о том, что товар находится в очереди, что означает, что она еще не была переведена из магазина в облачном хранилище. Пока этого не произойдет, нет ничего для Ubuntu один клиент скопировать в локальную систему (именно поэтому u1sdtool говорит он простаивает). Как только песня переводится, ваш клиент должен начать загрузку сразу.

Если песни не меняются от "очереди" государства, рассмотреть вопрос о подаче запроса в службу поддержки с просьбой, чтобы он посмотрел:

https://one.ubuntu.com/help/contact/

Не забудьте указать адрес электронной почты, связанный с вашей Ubuntu с одного аккаунта, так что мы можем легко найти песни проблема.

+983
RISH 03 февр. '09 в 4:24

Я бы начал с вынимания дополнительные языковые файлы, такие как французский, испанский, ... это, как правило, уменьшает размер 100 или Поэтому МБ. Файлы можно найти в корневой источник диска.

+979
pjscore10 4 дек. 2012 г., 13:20:20

Создать новый рабочий стол сессии файл в /usr/доли/гном-сессии/сессии/

[Сеансе GNOME]
Имя=Терминал
RequiredComponents=гном-терминал
RequiredProviders=ему;
DefaultProvider-ему=перевод
DefaultProvider-уведомления=Уведомление-ОСД
DesktopName=гном

В менеджере входа в систему, сессия меняться до "терминала". странице

Создать новую .Desktop файл в /usr/доли/xsessions/

[Запись Рабочего Стола]
Имя=Терминал
Комментарий=icanhazterminal
В exec=гном-терминал
TryExec=гном-терминал
Значок=
Тип=Приложение
Х-Убунту-то gettext-домен=гном-сессии-3.0

Обратите внимание, что вы можете передать гном-терминала ... как увеличить или ... полный экран параметры. Вы можете также использовать в xterm или uxterm или другой эмулятор терминала вместо GNOME-терминал.

+882
Hoowee 28 дек. 2018 г., 13:18:53

Вдруг все мои иконки и текст под иконками стал серого цвета.

Мне нужна тема, чтобы быть как это было, когда я впервые установил Ubuntu 11.10. Цвет меню был темно-серого цвета и иконки были оранжевого или красного цвета.

Как сбросить значок и цвет темы по умолчанию?

+831
Heinzekoo 8 нояб. 2017 г., 22:05:04

Кикстарт Install python-pykickstart

im1

кикстарт конфигуратор представляет собой графический инструмент для создания файлов Кикстарта , которые позволяют сценариев автоматической установкой. Вам нужно будет использовать альтернативное установить и можно установить что-нибудь Убунту просит во время установки (в том числе диска форматирования). Все, что вы оставить пустым, будет предложено во время установки.

Теперь нюанс: кикстарта не совершенен в Ubuntu, потому что он отсутствует много функций. Например, вам нужно вручную изменить КС.cfg в файл, чтобы добавить то, что вы хотите установить, и вы должны рассказать все (так что вы должны добавить рабочем столе тоже...) для того чтобы добавить другие пакеты.

Вам понадобится после установки текстовый файл, который содержит все настройки для остальных параметров вам нужно сделать и добавить в конфигурацию. Но вы можете также использовать это, чтобы добавить в загрузки, которые требуют от wget или переместить предварительно определенными СШ файла настроек системы и т. д. и т. п. Как на этот скрипт... вы находитесь на свой собственный есть. Никто не будет иметь тот же дополнений, так что будет все ручной работы.

Лучший способ сделать это, установив виртуальную машину и настроить конфигурационный файл, пока вы не удовлетворены: таким образом, вы можете редактировать КС.cfg файл и пересобрать в ISO без необходимости записывать компакт-диски.

Больше информации на странице Убунту помочь.

+819
Gowtami 25 февр. 2018 г., 6:40:21

Я получил от Logitech H600 наушники в качестве подарка.

Когда я подключить его к моему компьютеру в Ubuntu 12.04, она показывает в настройках звука в качестве устройства ввода звука и выходного устройства. Я могу выбрать его, но я не могу получить любой звук от него.

Ли эта гарнитура работать на Ubuntu, и если да, то что нужно сделать, чтобы заставить его работать?

+818
dandan 29 мая 2015 г., 13:37:01

Я установил RVM и он говорит мне, что я пропавших без вести некоторые пакеты:

виги@виги:~ требования$ РВМ 
Установив требования для Ubuntu, может требовать пароля sudo.
Вприпрыжку `apt-получить обновление` убедитесь, что ваша система находится в актуальном состоянии.
РВМ autolibs теперь настроен в режиме '2' регистрация => 'и остановиться, если отсутствует',
пожалуйста, запустите `РВМ autolibs, чтобы позволить РВМ делать свою работу или работать и читать РВМ autolibs [помощь]`
или посетите https://rvm.io/rvm/autolibs для получения дополнительной информации.
Отсутствуют необходимые пакеты: libreadline6-Дев, zlib1g-dev, но libssl-dev, но libyaml-Дев, libsqlite3-dev установите sqlite3, с библиотеки libxml2-dev, но libxslt1-Дев, autoconf, что libgdbm-Дев, libncurses5-разработчиков, использующих automake, libtool, и Зубр, libffi-dev для.

Так я пытаюсь установить их, но получить тонну не в состоянии найти ошибки в упаковке:

виги@виги:~$ судо apt-получить ... нет-установить,-рекомендует установить libreadline6-Дев, zlib1g-dev, но libssl-dev, но libyaml-Дев, libsqlite3-dev установите sqlite3, с библиотеки libxml2-dev, но libxslt1-Дев, autoconf, что libgdbm-Дев, libncurses5-разработчиков, использующих automake, libtool, и Зубр, libffi-dev и
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Е: не удалось найти пакет libreadline6-Дэв
Е: не удалось найти пакет zlib1g-dev,но
Е: не удалось найти пакет libssl-dev,но
Е: не удалось найти libyaml-dev пакет,
Е: не удалось найти пакет libsqlite3-dev,но
Е: не удалось найти пакет sqlite3,с
Е: не удалось найти пакет библиотеке libxml2-dev,но
Е: не удалось найти пакет libxslt1-Дэв
Е: не удалось найти пакет autoconf,что
Е: не удалось найти libgdbm-dev пакет,
Е: не удалось найти пакет libncurses5-dev,но
Е: не удалось найти пакет, использующих automake,
Е: не удалось найти пакет libtool,и
Е: не удалось найти пакет Зубр,
+723
FearSky 30 дек. 2018 г., 1:44:45

То, что я сделал до обновления с 10.10 до 11.04 был сначала сделать резервную копию с помощью эволюции, и, когда резервное копирование было полным, я также сделал копию моего .папка эволюции в мой домашний каталог. После обновления я восстановил эволюции резервного копирования и копирования .папка эволюции в мой домашний каталог 11.04 и все мои данные (включая мои отправленные сообщения и другие папки, которые я сделал и вещи, которые я спас) был готов к использованию. Но после того, как вы обновили Убунту все старые данные будут удалены... так что считайте его нет.

+633
kaplah44 7 янв. 2018 г., 10:35:49

Попробуйте следующие команды в терминал (Ctrl+Alt+е)

единство-сброс
единство --заменить

или вместо второй команды просто перезагрузите ваш ящик.

Будьте осторожны с Compiz. Некоторые функции не очень хорошо работает с единством, т. е.. Плагин куб.

+584
Yvonne 16 окт. 2013 г., 16:33:07

После этого

Чтобы установить Google Chrome в Ubuntu , то нажмите Ctrl – Альт – T на клавиатуре, чтобы открыть терминал. Когда откроется терминал, выполните команды ниже чтобы добавить ключ репозитория Гугла.

с wget -кв https://dl-ssl.google.com/linux/linux_signing_key.pub | судо АПТ-ключ добавить -

судо команду Gedit /и т. д./кв/источников.список.д/Гугл.список

Когда файл откроется, добавить ниже строку и сохраните его.

деб http://dl.google.com/linux/chrome/deb/ стабильный основной

наконец

суда apt-получить обновление && судо apt-получить установку Гугл-Хром-стабильный
+473
HalfDisplay 13 февр. 2017 г., 10:38:06

На другом форуме этот же вопрос пришел. Корень этой проблемы заключается в том, что на компьютер 64 бит, но Пого, казалось, нужна 32 разрядной JRE. Индивидуальный установленных зависящие-gcjwebplugin и пого, наконец, работал.

+471
Watchful Eagleson 16 нояб. 2010 г., 1:41:41

После запуска среды Жужу в течение некоторого времени, теперь машина 0 получил статус: "агент-государство: не-начала", которое сохраняется в течение некоторого времени теперь, и это не развертывать новые машины.

"Жужу СШ 0" дает ждала машина, чтобы придумать". Я также попытался перезагрузить его из консоли Amazon EC2, который без каких-либо изменений.

Что мне делать, чтобы получить его снова?

+356
Stellikus 16 окт. 2010 г., 14:31:28

Ладно, уровней запуска для Ubuntu и вкусов обрабатывается системой выскочка. В обход идти прямо в графическом режиме, вам потребуется изменить уровень выполнения, как это предусмотрено в новомодной кулинарной книги. По умолчанию Ubuntu-это графический мульти-пользователя и сети.

Чтобы переключиться в однопользовательский режим, вам потребуется ввести команду судо нано /etc/init в/в RC-sysinit.конф и введите соответствующий пароль, чтобы открыть файл для редактирования. После открытия, нажмите контроль-Вт для поиска по ОКР DEFAULT_RUNLEVEL и изменить то, что находится по другую сторону знака равенства, к 1. Нажмите контрол-х, да и по подсказкам, и оставить нано, чтобы закончить редактирование. Перезагрузите компьютер и вы должны вернуться в однопользовательский режим, не отправишься прямиком в графический интерфейс.

+335
Alpha Hard Reload 30 авг. 2014 г., 16:45:29

Я недавно установил Ubuntu в моей машине - успешно. Однако, система не читает мой ввод с клавиатуры пароля на вход. Что-то я сделал не так? Как я могу идти о фиксации этой проблемы?

+33
RK Ytla 22 дек. 2013 г., 12:28:36

Действительно, хранение суммируется, вы получите 25 ГБ.

+22
Sam Jenkins 9 нояб. 2014 г., 23:55:12

Показать вопросы с тегом